<% unless @proyectos.empty? %>
<div class="contenido">
<table>
  <tr>
    <th> Nombre </th>
    <th> Acciones </th>
  </tr>

  <% @proyectos.each do |proyecto| %>
  
  <tr class=<%= cycle('listado-par', 'listado-impar')%> >
    <td> <%= proyecto.nombre %> </td>
    <td> 
      <%= link_to image_tag("editar.png", :title => "Editar"), :action => :editar, :id => proyecto %>
      <%= link_to image_tag("borrar.png", :title => "Eliminar"), {:action => :eliminar, :id => proyecto}, {:confirm => '¿Está seguro que desea eliminar este proyecto?'} %>
    </td>
  </tr>

  <% end %>

</table>
</div>

<% end %>

<%= link_to 'Agregar proyecto', :action => 'agregar' %>
